uuid: 31a1f08e-504f-4795-8d79-19380b4f10ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_linked_materials
    - node.type.materiau
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
    unique_multivalue: true
    unique_multivalue_text: '%value appears more than once in %label'
id: node.materiau.field_linked_materials
field_name: field_linked_materials
entity_type: node
bundle: materiau
label: 'Linked Materials'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: entity_references
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
